This package browser is in early development. Mind the rough edges.

kdewebkit 5.98.0

KDE Integration for QtWebKit

This library provides KDE integration of the HTML rendering engine WebKit via QtWebKit.

Installation

Install kdewebkit 5.98.0 as follows:

guix install kdewebkit@5.98.0

Or install the latest version:

guix install kdewebkit

You can also install packages in augmented, pure or containerized environments for development or simply to try them out without polluting your user profile. See the guix shell documentation for more information.